Chuyển đến nội dung chính
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Hỗ trợ 10G
Hỗ trợ QoS chất lượng dịch vụ
Kiểm soát ARP
Có
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng cổng Ethernet Gigabit đồng
1
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Sức chứa định tuyến/điều chuyển
20 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tìm IGMP
Số cổng USB 2.0
1
Hỗ trợ SSH/SSL
Có
Lọc/bảo vệ BPDU
Có
Dây cáp bao gồm
AC
Số khe cắm module SFP
Chỉ báo LED giao tiếp
Bảo vệ chu kỳ
Có
Bộ lắp đặt kệ
Có
Bộ nhớ đệm gói
Chiều cao
Chiều rộng
Chặn Head Of Line Hol
Có
Các loại dây được hỗ trợ
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Các thị trường đã bán
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao thức quản lý
IPv6, SNMP v1/v2c/v3, RMON
Giới hạn tốc độ
Có
Gương phản hồi cổng kết nối
Hướng dẫn khởi động nhanh
Có
Hệ số hình dạng
Hỗ trợ MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Hỗ trợ VLAN
Có
Hỗ trợ khung Jumbo
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
Khoảng nhiệt độ hoạt động
0 - 40 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
10 - 90%
Khung Jumbo
10000
Kiểm soát luồng xuất bản
Kích thước bảng địa chỉ
Kết nối nguồn
Loại gói hàng
Hộp
Loại phím
Lắp đặt kệ
Lọc địa chỉ MAC
Lớp tiếp xúc
Màu sản phẩm
Mã sản phẩm
T2500G-10TS
Nguồn Điện Đã Bao Gồm
Có
Ngày được thêm vào hệ thống
2020-05-13
Nhóm kết nối
Quản lý dựa trên web
Số hàng
4
Thương hiệu
TP-Link
Thể tích xử lý
Thời gian giao thức cây
Tiêu thụ điện
Tên sản phẩm
T2500G-10TS
Tính năng LAN ảo
Private VLAN, Tagged VLAN
Tần số đầu vào AC
Tốc độ tiến triển
14,9 Mpps
Điện áp đầu vào AC
Đầu vào bảng điều khiển
RJ-45
Độ sâu
Độ ẩm không hoạt động
TP-Link T2500G-10TS Switch